/**
 * Deps: slick-carousel
 */
/* ==== IMAGE CAROUSEL ============================================= */
.image-carousel {
  padding-bottom: 90px;
  opacity: 0; }
  .image-carousel.slick-initialized {
    opacity: 1; }
  .image-carousel .image-carousel-item {
    margin-right: 80px;
    width: 50vw; }
    .image-carousel .image-carousel-item .inner-container {
      overflow: hidden;
      padding-bottom: 10px;
      position: relative; }
      .image-carousel .image-carousel-item .inner-container .image {
        opacity: 1;
        transition: .3s ease all; }
    .image-carousel .image-carousel-item .image {
      width: 100%;
      height: 30vw; }
      .image-carousel .image-carousel-item .image img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center center; }
    .image-carousel .image-carousel-item .text {
      display: flex;
      padding: 0 2.3vw;
      align-items: center;
      justify-content: center;
      width: 100%;
      height: 100%;
      color: #fff;
      text-align: center;
      font-size: 2.3vw;
      line-height: 1.4em; }
      @media (min-width: 1070px) {
        .image-carousel .image-carousel-item .text {
          font-size: 30px;
          padding: 0 30px; } }
  .image-carousel .slick-arrow {
    position: absolute;
    bottom: 20px;
    width: 50px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 30px;
    z-index: 1;
    color: #fff;
    margin-top: -15px;
    transform: translateX(0);
    transition: .2s ease all;
    cursor: pointer;
    background: #FED102;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    font-size: 16px;
    color: #142F54;
    text-align: center;
    line-height: 40px; }
    .image-carousel .slick-arrow.slick-arrow-next {
      left: 50%;
      margin-left: 15px; }
      .image-carousel .slick-arrow.slick-arrow-next:hover {
        transform: translateX(3px); }
    .image-carousel .slick-arrow.slick-arrow-previous {
      right: 50%;
      margin-right: 15px; }
      .image-carousel .slick-arrow.slick-arrow-previous:hover {
        transform: translateX(-3px); }
    .image-carousel .slick-arrow.slick-disabled {
      opacity: .2;
      pointer-events: none; }
  @media (max-width: 1069px) {
    .image-carousel .image-carousel-item {
      margin-right: 40px; } }
